html {
    margin:0 0 0 0;
    height:100%;
	color: #ffdfdf;
	font-family: Arial;

	   background-image: url("img/waves3.gif");
	   background-size: 100% 100%;
	   background-repeat: no-repeat;
       background-attachment: fixed;
}

a {
color: yellow;
text-decoration: none;
}

a:hover {
color: white;
}

a img {
	border: 2px solid red;
}

a img:hover {
	border: 2px solid yellow;
}

ul {
	margin-top:-25px;
	margin-left:50px;
}

#container {
	text-align: center;
	float:left;
	position: relative;
    width:100%;
}

#fullrow {
	width: 100vw;
	position: relative;
	margin-left: -50vw;
	margin-top: 25px;
	margin-bottom: 25px;
	left: 50%;
    background: rgba(0, 0, 0, 0.73);
	border: #c53d3d solid 1px;
	border-right:none;
	border-left:none;
}

#contactlinks {
	width: 100vw;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: -50vw;
	margin-top: -25px;
	margin-bottom: 25px;
	left: 50%;
    background-color: #701818;
}

#headline {
display: inline-block;
	position: relative;
margin: 25px;
width: 400px;
height: 200px;
    background-repeat: repeat-y;
    background: rgba(0, 0, 0, 0.73);
	  vertical-align: bottom;
}

#subcontainer {
display: inline-block;
	position: relative;
margin: 25px;
width: 400px;
height: 400px;
    background-repeat: repeat-y;
	  vertical-align: bottom;
}

#subbook {
display: inline-block;
text-align: left;
	position: relative;
margin: 25px;
width: 1000px;
height: 400px;
    background-repeat: repeat-y;
    background: rgba(0, 0, 0, 0.73);
	  vertical-align: bottom;
}

#subbook2 {
display: inline-block;
	position: relative;
width: 575px;
height: 400px;
    background-repeat: repeat-y;
	  vertical-align: bottom;
}

#subbookpic {
display: inline-block;
	position: relative;
width: 400px;
height: 400px;
    background-repeat: repeat-y;
	  vertical-align: bottom;
}

#subcontainer2 {
display: inline-block;
	position: relative;
margin: 25px;
width: 300px;
height: 300px;
    background-repeat: repeat-y;
    background-color:#000000;
	  vertical-align: bottom;
}

#underpic {
	position: relative;
}

#pagecontainer {
	text-align: left;
	display: inline-block;
    width:750px;
    background: rgba(0, 0, 0, 0.73);
	text-shadow: 0px 1px #ff0000;
}

h1 {
	font-size: 60px;
    font-style: italic;
	margin-top: 0px;
	margin-bottom: -5px;
	text-align: center;	
}

h2 {
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 5px;
	font-size: 32px;
    font-style: italic;
	text-align: center;
}

h3 {
	margin-left: 25px;
	font-size: 34px;
    font-style: italic;
	margin-top: -5px;
}

h4 {
	margin-left:45px;
		margin-top:-35px;
	text-align: left;
	font-size: 14px;
    font-style: italic;
	transform: rotate(5deg);
}

#capt {
		font-size: 13px;
		font-style: italic;
		margin-top:-2px;		
}


#footer {
	width: 100vw;
	position: relative;
	margin-left: -50vw;
	margin-top: 25px;
	left: 50%;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 11px;
    background: rgba(0, 0, 0, 0.73);
	border: #c53d3d solid 1px;
	border-right:none;
	border-left:none;
	}